Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 06:34:08 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.    Ticket comment <div dir="ltr">Dear ,<div><br></div>
<div>I already returned the item on 8th March 2021 through Aramex.</div>
<div><br></div>
<div>Thanks,</div>
<div>Shamsher</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 8, 2021 at 4:24 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2196423</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Shamsher,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that for order number 6279143042 for your missing item we have processed your refund for SAR 3.00 on 07/03/2021 with the transaction ID 169999990105720934. The amount will take 2-15 business days to be reflect back in your account.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">For order number 6279440531 we have created a return for the item you have the issue. An email has been sent to you for updating your address please update your address through that email. As you will update the address our courier will contact you for the collection of the item within 3-5 business days.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your refund for SAR 63.20 will be refunded back in your my credit account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196423